/*20140318改版*/
.z_body{color:#333;}
.z_650{float:left;width:650px;}
.z_300{float:right;width:300px;}
.z_borderLine{width:620px;border:1px solid #d7d7d7;padding:0 14px;}

a.z_link01,.z_catalog02a_2 li a,.z_body .submeun04 dl dd a,.z_body .catalog05b a,.z_block07 a,.z_block08_con a,.z_catalog02e li a,.z_block09_tag a{color:#333;}
.z_body a.link05,.z_body .catalog06b dd p a{color:#1669ac;}
.z_block06b ul a,.z_body .z_block07 a.link05,.z_block08_con dt a,.z_block09_title p a,.z_block08_con ol a{color:#006699;}
.z_body .catalog05b a:hover,.z_body .catalog06b dd p a:hover,.z_body a.link05:hover{color:#ca0000;}


.z_body .navigator,.z_border01_head02,.z_border01_head03,.z_block01 a,.z_block01 a span,.z_block04a p,.z_body .catalog06c dd p,.z_block06c,.z_block10 dd i,.z_block10_btn,.z_block12b ul{background-image:url(../../images/symptom/z_bg01.gif);background-repeat:no-repeat;}


/*20140318改版_重定义旧样式*/
.z_body .submenu{margin-bottom:10px;}
.z_body .submenu01b{border:1px solid #d7d7d7;padding:8px 23px 11px;}
.z_body .submenu01b div{float:none;width:auto;clear:both;}
.z_body .submenu01b div h2{font-size:22px;color:#333;}
.z_body .submenu01c{border-right:1px solid #d7d7d7;background:#f2f2f2 url(../../images/symptom/z_bg02.jpg) repeat-x 0 bottom;}
.z_body .submenu01c li{background:none;border-left:1px solid #d7d7d7;width:87px;text-align:center;padding:0;font-weight: normal;}
.z_body .submenu01c li.curr{background:#0086cb;border-left:1px solid #0086cb;padding:0 0 2px;font-weight:bold;}
.z_body .submenu01c li a{color:#333;}
.z_body .submenu01c li a:hover{color:#ca0000;}
.z_body .submenu01c li.curr a,.z_body .submenu01c li.curr a:hover{color:#fff;}
.z_body .submenu01c li span{background:url(../../images/symptom/z_icon09.gif) no-repeat 0 0;}
.z_body .submeun05{border-bottom:2px solid #0086cb;margin-left:0;width:620px;}
.z_body .submeun05a a{border:1px solid #dfdfdf;border-bottom:0;}
.z_body .submeun05a a.curr{background-color:#0086cb;border:1px solid #0086cb;border-bottom:0;}
.z_body .block03a {margin:4px 15px 0;padding:0 0 6px;overflow:hidden;}
.z_body .block03a .block03{padding:14px 0 9px;background-position:0 0;zoom:1;margin-top:-1px;}
.z_body .block03a .block03 dl dd{width:156px;}
.z_body .submeun04b{padding:25px 0 11px;}
.z_body .submeun04b dl dt{color:#535353;}
.z_body .submeun04 dl dd a:hover,.z_body .submeun04 dl dd a.curr{background:#7fbb3e;color:#fff;}
.z_body .submeun04c{margin:0 5px 0 0;padding:15px 0 14px;background:url(../../images/symptom/z_line01.gif) repeat-x 0 bottom;}
.z_body .submeun04c dt{width:74px;padding:5px 0 0 16px;color:#ff6600;font-weight:bold;}
.z_body .submeun04d{padding:0 5px 27px 0;}
.z_body .submeun04d dl{background:url(../../images/symptom/z_line01.gif) repeat-x 0 bottom;}
.z_body .submeun04d dl dt{color:#535353;}
.z_body .submeun04d dl dd.submeun04_btn a:hover{background:none;}

.z_body .catalog04{padding:0px 0 10px 0;width:620px;}
.z_body .catalog04b{background:url(../../images/symptom/z_line01.gif) repeat-x 0 bottom;}
.z_body .catalog04b dt img{border:1px solid #eaeaea;}
.z_body .catalog04b1 ol{color:#535353;}
.z_body .catalog04b2 ul{color:#666;}
.z_body .catalog05a{margin-left:0;width:620px;background:url(../../images/symptom/z_bg05.gif) no-repeat 0 0px;}
.z_body .catalog05a p{color:#1669ac;}
.z_body .catalog05b{padding:3px 0 2px 0;width:620px;color:#333;}
.z_body .catalog05b dl{background:url(../../images/symptom/z_line01.gif) repeat-x 0 bottom;}
.z_body .catalog05b dl dt{padding:17px 0 5px 6px;}
.z_body .catalog05b dl dd.catalog05b2{padding:18px 0 0 18px;}
.z_body .catalog05b dl dd.catalog05b3{padding:37px 0 0 24px;height:100px;background:url(../../images/symptom/bg06.jpg) no-repeat 0 18px;margin-right:10px;_display:inline;}
.z_body .catalog05b dl dd.catalog05b3 p{color:#ff6600;}
.z_body .catalog06{padding:3px 0 2px 0;background:url(../../images/symptom/bg07.jpg) no-repeat center 0px;}
.z_body .catalog06_1{background:url(../../images/symptom/z_line01.gif) repeat-x 0 bottom;}
.z_body .catalog06a dd{color:#333;}
.z_body .catalog06a dd strong{color:#535353;}
.z_body dl.catalog06b{width:180px;}
.z_body .catalog06b dt{color:#666;}
.z_body dl.catalog06c{width:85px;}
.z_body .catalog06c dd p{color:#666;}
.z_body .catalog06c dd p.catalog06c1{background-position:0 -54px;*background-position:0 -55px;}
.z_body .catalog06c dd p.catalog06c2{background-position:0 -101px;*background-position:0 -102px;}

.z_body .block12{width:620px;padding:5px 0 0 0;}
.z_body .block12 dl{background:url(../../images/symptom/z_line01.gif) repeat-x 0 108px;}
.z_body .block12 dl dt{float:left;width:58px;height:67px;padding:0;border:1px solid #f5d1b7;background:#fff7f1;}
.z_body .block12 dl dt ul{border-bottom:1px solid #f9e3d2;height:21px;line-height:21px;padding-top:1px;}
.z_body .block12 dl dt ol{padding-top:6px;color:#ff6634;}
.z_body .block12 dl dd{width:546px;}
.z_body .block12 dl dd ol{color:#666;}

.z_body .detail{border:1px solid #d7d7d7;padding:24px 27px 18px 28px;}
.z_body .detaila{text-align:left;padding:0;}
.z_body .detailb{text-align:left;background:none;}
.z_body .detailb span{color:#1669ac;}
.z_body .detailc{line-height:26px;padding:15px 0 5px;color:#333;}
.z_body .detailc p{padding-bottom:10px;}
.z_body .detailc a{color:#333;}
.z_body .detaile{height:30px;color:#333;}
.z_body .detailf{position:relative;clear:both;height:40px;}
.z_body .detailf2{right:;left:0;top:5px;}
.z_body a.detailf3{display:block;position: absolute;right:0;top:0px;border:1px solid #ccc;width:56px;padding:0 6px 0 30px; text-align:center;height:30px;line-height:30px;color:#db4f1f;font-weight:bold;font-family:Arial, Helvetica, sans-serif;overflow:hidden;background:url(../../images/symptom/z_bg08a.gif) no-repeat 25px 8px;}

/*20140318改版_新加样式*/
.z_border01{clear:both;border:1px solid #d7d7d7;overflow:hidden;zoom:1;position:relative;}
.z_border01_head{clear:both;height:35px;line-height:35px;padding:0px 14px 0 15px;text-align:right;overflow:hidden;background-color:#f2f2f2;border-bottom:1px solid #d7d7d7;}
.z_border01_head p{float:left;font-size:16px;font-family:"微软雅黑";font-weight:bold;}
.z_border01_head p span{font-size:19px;color:#1669ac;}
.z_border01_head p a:hover span{color:#ca0000;}
.z_border01_head p font{font-size:14px;font-family:"宋体";font-weight: normal;color:#999;padding-left:6px;}
.z_border01_head02{padding:13px 14px 0 87px;background-color:transparent;background-position:-165px -19px;border-bottom-width:0;}
.z_border01_head03{padding:9px 14px 0 43px;background-color:transparent;background-position:-211px -91px;border-bottom-width:0;}
.z_border01_head04{padding:12px 14px 0px 15px;height:25px;line-height:25px;background-color:transparent;border-bottom-width:0;}

.z_border01_head05{padding:23px 14px 6px 28px;background:none;border-bottom:0;}
.z_border01_head05 p{font-size:24px;font-weight: normal;}
.z_border01_head05 p span{font-size:24px;}




/*.catalog02{}
.catalog02 li{height:24px;line-height:24px;background:url(../../images/symptom/point01.gif) no-repeat 5px 10px;*background-position:5px 9px;padding-left:19px;overflow:hidden;}*/
.z_catalog02a{padding:7px 13px 11px 0;}
.z_catalog02a li,.z_catalog02b li,.z_catalog02d li,.z_catalog02e li{height:26px;line-height:26px;font-size:14px;background:url(../../images/symptom/z_point01.gif) no-repeat 16px 11px;*background-position:16px 10px;padding-left:32px;}
.z_catalog02a_2 li{background-image:url(../../images/symptom/point01.gif);}
.z_block09_con .z_catalog02a_2{padding:9px 15px 7px 0px;}
.z_block09_con .z_catalog02a_2 li{height:24px;line-height:24px;background-position:17px 10px;*background-position:17px 9px;padding-left:30px;}
.z_catalog02a_2b{float:left;width:330px;padding:15px 0 13px;overflow:hidden;zoom:1;}
.z_catalog02a_2b li{height:28px;line-height:28px;background-position:0px 12px;*background-position:0px 11px;padding-left:16px;}
.z_catalog02a_2b span{padding-left:7px;font-size:12px;color:#999;}
.z_catalog02b{padding:0px 13px 11px 0;height:156px;}
.z_catalog02c{clear:both;padding:14px 0px 11px 0;overflow:hidden;zoom:1;}
.z_catalog02c li{float:left;width:126px;background:none;padding-left:17px;font-size:14px;}
.z_catalog02d{padding:14px 20px 13px 0;}
.z_catalog02d li{background:url(../../images/symptom/z_point02.gif) no-repeat 15px 5px;*background-position:15px 4px;padding-left:40px;}
.z_catalog02e{clear:both;padding:17px 0px;overflow:hidden;zoom:1;}
.z_catalog02e li{float:left;width:140px;background:none;padding-left:15px;margin-right:5px;_display:inline;}
.z_body .detail .catalog02{clear:both;overflow:hidden;zoom:1;}
.z_body .detail .catalog02 li{float:left;width:266px;font-size:14px;height:26px;line-height:26px;background:url(../../images/symptom/z_point01.gif) no-repeat 1px 11px;*background-position:1px 10px;padding-left:10px;}
.z_body .detail .catalog02 li span{display:inline-block;color:#db4f1f;padding:0 0 0 21px;font-family:Arial, Helvetica, sans-serif;background:url(../../images/symptom/z_bg08a.gif) no-repeat 6px 6px;}



.z_catalog03{clear:both;overflow:hidden;zoom:1;padding-top:10px}
.z_catalog03 li{float:left;width:128px;height:136px;padding-left:14px;overflow:hidden;position:relative;}
.z_catalog03 li img{width:126px;height:91px;border:1px solid #f2f2f2;vertical-align:top;}
.z_catalog03 li p{width:128px;height:40px;line-height:40px;font-size:14px;text-align:center;overflow:hidden;}


.z_block01{clear:both;overflow:hidden;zoom:1;padding:18px 0 7px 15px;}
.z_block01 a{display:inline-block;margin:0 10px 11px 0;height:30px;background-position:right -170px;padding-right:16px;}
.z_block01 a span{display:inline-block;height:29px;line-height:29px;font-size:14px;background-position:0 -170px;padding:1px 0 0 15px;cursor:pointer;}
.z_block01 a:hover{background-position:right -227px; text-decoration:none;}
.z_block01 a:hover span{background-position:0 -227px;}

.z_block02{clear:both;margin:5px 15px 0;padding:0 0 6px;overflow:hidden;position:relative;zoom:1;}
.z_block02 div{clear:both;overflow:hidden;zoom:1;padding:0px 0 14px;background:url(../../images/symptom/line01.gif) repeat-x 0 0;margin-top:-1px;zoom:1;}
.z_block02 ul{clear:both;padding-top:6px;height:34px;line-height:34px;font-weight:bold;overflow:hidden;}
.z_block02 ul span{display:block;float:left;margin:9px 6px 0 0;*margin:8px 6px 0 0;color:#fff;background:#f58220;width:14px;height:14px;line-height:14px;*line-height:16px;text-align:center;overflow:hidden;font-weight:normal;}
.z_block02 dl{clear:both;overflow:hidden;zoom:1;}
.z_block02 dl dt{float:left;width:102px;height:77px;overflow:hidden;}
.z_block02 dl dt img{width:100px;height:75px; vertical-align:top;border:1px solid #ebebeb;}
.z_block02 dl dd{float:right;width:156px;padding-top:3px;color:#535353;}
.z_block02 dl dd p{line-height:20px;height:40px;overflow:hidden;}
.z_block02 dl dd p span{color:#999;}
.z_block02 dl dd ol{clear:both;line-height:20px;height:20px;overflow:hidden;position:relative;padding-top:8px;text-align:right;}
.z_block02 dl dd ol li{position:absolute;right:0;top:11px;}
.z_block02 dl dd ol li.frist-child{right:;left:0;z-index:2;}
.z_block02 dl dd ol li em{font-style:normal;font-size:18px;color:#ff0000;font-family:Arial, Helvetica, sans-serif;}
.z_block02 dl dd ol li em em{font-size:12px;}
.z_block02 dl dd ol li font{font-size:12px;}

.z_block03{position:absolute;right:15px;top:18px;}
.z_block03 li{float:left;margin-left:5px;color:#fff;background:#b4b4b4;width:16px;height:16px;line-height:16px;*line-height:17px;text-align:center;overflow:hidden;cursor:pointer;}
.z_block03 li.curr{background:#ff9010;}
.z_block03b{clear:both;text-align:right;height:24px;padding:16px 20px 0 0;}

.z_block04{clear:both;border:1px solid #d7d7d7;overflow:hidden;zoom:1;position:relative;}
.z_block04a{clear:both;padding:13px 0 0px 15px;}
.z_block04a p{float:left;width:221px;height:34px;background-position:0 -291px;}
.z_block04a p a{display:block;width:221px;height:34px;}

.z_block04b{clear:both;margin:0 15px;padding:0 0 2px;overflow:hidden;position:relative;zoom:1;}
.z_block04b dl{clear:both;overflow:hidden;zoom:1;padding:15px 0 14px;background:url(../../images/symptom/line01.gif) repeat-x 0 0;margin-top:-1px;zoom:1;}
.z_block04b dl dt{float:left;width:102px;height:77px;overflow:hidden;position:relative;}
.z_block04b dl dt img{width:100px;height:75px; vertical-align:top;border:1px solid #ebebeb;}
.z_block04b dl dt p{position:absolute;right:1px;top:61px;background:#ff8c3a;width:27px;height:14px;padding:1px 0 0 2px;*height:13px;*padding:2px 0 0 2px;font-weight:bold;color:#fff;}
.z_block04b dl dd{float:right;width:156px;}
.z_block04b dl dd p{line-height:22px;font-size:14px;}
.z_block04b dl dd p span{color:#999;}
.z_block04b dl dd ol{clear:both;line-height:20px;padding-top:3px;}
.z_block04b dl dd ol span{padding-left:12px;color:#666;}

.z_block05a{clear:both;height:58px;background:url(../../images/symptom/z_bg03.gif) repeat-x 0 56px;overflow:hidden;}
.z_block05a div{float:left;height:58px;background:url(../../images/symptom/z_bg03.gif) repeat-x 0 -6px;overflow:hidden;}
.z_block05a ul{float:left;height:58px;background:url(../../images/symptom/z_bg03.gif) no-repeat center -64px;}
.z_block05a ul p{float:left;height:38px;line-height:24px;padding-top:20px;font-size:20px;font-family:"微软雅黑", "黑体";color:#535353;}
.z_block05a ul span{display:inline-block;height:37px;position:relative;color:#1669ac;padding:1px 0 0 4px;}

.z_block06a{clear:both;overflow:hidden;zoom:1;padding:14px 0 26px 0;}
.z_block06a dt{float:left;width:162px;overflow:hidden;}
.z_block06a dt img{width:160px; height:120px;border:1px solid #d9d9d9; vertical-align:top;}
.z_block06a dd{float:left;padding:3px 0 0 15px;width:462px;font-size:14px;line-height:24px;}
.z_block06b{float:left;width:228px;padding-right:8px;}
.z_block06b2{width:258px;}
.z_block11_con .z_block06b2{width:248px;}
.z_block06b ul{margin-bottom:5px;height:21px;line-height:21px;padding-top:1px;overflow:hidden;font-size:14px;}
.z_block06b ul span{display:inline-block;padding-right:11px;margin-top:-1px;}
.z_block06b ul span a,.z_block06b ul span a:hover{display:inline-block;padding:1px 7px 0 8px;height:21px;font-weight:bold;background:#009900;color:#fff;}
.z_block06c{display:block;float:left;width:126px;height:86px;background-position:0 -369px;}
.z_block06c:hover{background-position:0 -474px;}
.z_block11_con .z_block06b ul span a,.z_block11_con .z_block06b ul span a:hover{background:#7fbb3e;}

.z_block07{clear:both;overflow:hidden;zoom:1;margin:18px 0px 16px 16px;position:relative;}
.z_block07 dl{clear:both;overflow:hidden;zoom:1;line-height:24px;padding:2px 0 2px;font-size:14px;position:relative;}
.z_block07 dl dt{float:left;width:128px;}
.z_block07 dl dd{float:left;width:490px;word-break:break-all;word-wrap:break-word;}

.z_block08_title{clear:both;margin:15px 15px 0;background:#f7f7f7;border-bottom:1px solid #efefef;font-size:14px;padding-top:2px;height:34px;line-height:34px;overflow:hidden;color:#999;}
.z_block08_title li{float:left;width:112px;padding-left:12px;}
.z_block08_con{clear:both;margin:4px 15px 11px;font-size:14px;position:relative;zoom:1;}
.z_block08_con dl{clear:both;overflow:hidden;zoom:1;background:url(../../images/symptom/z_line01.gif) repeat-x 0 0;padding:7px 0 4px;line-height:24px;}
.z_block08_con dl dt{float:left;width:112px;padding-left:12px;}
.z_block08_con dl dd{float:left;width:98px;padding-left:12px;}
.z_block08_con dl dd.z_block08b{width:364px;}
.z_block08_space{position:absolute;left:0;top:0px;height:5px;background:#fff;width:100%;overflow:hidden;}
.z_block08_con ol{clear:both;overflow:hidden;zoom:1;background:url(../../images/symptom/z_line02.gif) repeat 0 0;font-size:14px;margin:9px 0 2px;}
.z_block08_con ol li{float:left;width:140px;padding:3px 0 0 12px;height:33px;line-height:33px;overflow:hidden;}


.z_block09{clear:both;margin:10px 0;border:1px solid #d7d7d7;background:#fdfdfd;height:341px;padding-top:20px;overflow:hidden;background:url(../../images/symptom/z_bg06.jpg) no-repeat 0 -40px;}
.z_block09_area{clear:both;overflow:hidden;zoom:1;margin-right:-20px;}
.z_block09_con{float:left;width:325px;height:170px;overflow:hidden;}
.z_block09_title{clear:both;height:25px;line-height:25px;padding:0px 19px 0 16px;text-align:right;overflow:hidden;}
.z_block09_title p{float:left;font-size:14px;font-weight:bold;color:#006699;}
.z_block09_title p span{color:#333;}
.z_block09_title p a:hover span{color:#ca0000;}
.z_block09_tag{clear:both;line-height:24px;padding-left:29px;}
.z_block09_tag a{ text-decoration:underline;display:inline-block;margin-right:12px;}

.z_block10{float:left;width:296px;padding:22px 0 20px 15px;}
.z_block10 dt{float:left;width:89px;height:89px;margin-top:29px;position:relative;}
.z_block10 dt img{width:89px;height:89px; vertical-align:top;}
.z_block10 dt p{position: absolute;left:0;top:0;width:89px;height:89px;background-image:url(../../images/symptom/z_bg04.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/z_bg04.png");_background:none;}
.z_block10 dd{float:left;width:180px;padding-left:11px;line-height:22px;}
.z_block10 dd h2{font-size:16px;font-family:"微软雅黑";line-height:30px;}
.z_block10 dd p{padding:8px 0 3px;}
.z_block10 dd p strong{display:inline-block;font-size:14px;color:#535353;padding-right:7px;}
.z_block10 dd p span{display:inline-block;color:#999;padding-right:28px;position:relative;}
.z_block10 dd i{display:inline-block;position:absolute;right:0;top:0;width:18px;height:18px;overflow:hidden;}
.z_block10 dd i.z_block10_on{background-position:-231px -591px;}
.z_block10 dd i.z_block10_off{background-position:-231px -637px;}
.z_block10 dd ol{color:#666;padding:0px 0 10px;}
.z_block10_btn{display:inline-block;width:138px;height:32px;background-position:0 -584px;}
.z_block10_btn:hover{background-position:0 -630px;}

.z_block11_con{clear:both;overflow:hidden;zoom:1;padding:25px 0 0 15px;height:130px;}
.z_border11_tag{clear:both;margin:0 15px;height:48px;background:url(../../images/symptom/z_bg03.gif) repeat-x 0 46px;overflow:hidden;}
.z_border11_tag ul{float:left;height:48px;overflow:hidden;margin-right:10px;_display:inlilne;}
.z_border11_tag ul a{display:inline-block;height:38px;line-height:38px;padding:10px 10px 0;font-size:14px;color:#333;}
.z_border11_tag ul.curr{background:url(../../images/symptom/z_bg03.gif) repeat-x 0 -16px;font-weight:bold;}
.z_border11_tag ul.curr a{color:#535353;background:url(../../images/symptom/z_bg03.gif) no-repeat center -74px;}
.z_border11_tag ul a:hover{color:#ca0000;}

.z_block12{clear:both;border:1px solid #d7d7d7;overflow:hidden;zoom:1;}
.z_block12a{clear:both;padding:20px 25px 10px 28px;line-height:26px;font-size:14px;overflow:hidden;zoom:1;word-break:break-all;word-wrap:break-word;}
.z_block12a p{padding-bottom:10px;}
.z_block12a1{font-size:20px;font-family:"微软雅黑";padding-bottom:12px;}
.z_block12a1 span{color:#1669ac;padding-right:5px;}
.z_block12b{clear:both;position:relative;height:25px;}
.z_block12b ol{border-top:1px solid #e3f2d3;border-bottom:1px solid #e3f2d3;background:#f7faf4;height:5px;overflow:hidden;}
.z_block12b ul{border:1px solid #e3f2d3;border-top-color:#f7faf4;background-color:#f7faf4;height:15px;width:63px;padding:2px 0 0 31px;position:absolute;left:275px;top:6px;font-weight:bold;color:#68a65e;cursor:pointer;}
.z_block12b ul.z_block12b_off{background-position:-225px -364px;}
.z_block12b ul.z_block12b_on{background-position:-225px -444px;}
.z_block12c{clear:both;padding:0 28px 12px;overflow:hidden;zoom:1;}
.z_block12c_title{clear:both;height:38px;line-height:38px;padding-top:10px; text-align:right;color:#666;}
.z_block12c_title p{float:left;font-size:14px;font-weight:bold;color:#1669ac;}
.z_block12c_title span{color:#ff6600;}
.z_block12c_area{clear:both;overflow:hidden;zoom:1;position:relative;margin-right:-60px;}
.z_block12c_con{clear:both;overflow:hidden;zoom:1;position:relative;zoom:1;background:url(../../images/symptom/z_bg07.jpg) repeat-y 0 0;font-size:14px;margin-top:-1px;}
.z_block12c_con dl{float:left;width:280px;height:98px;padding-left:1px;overflow:hidden;margin-right:30px;_display:inline;}
.z_block12c_con dl dt{clear:both;height:29px;line-height:29px;padding-top:9px;font-weight:bold;overflow:hidden;}
.z_block12c_con dl dt em{ font-style:normal;color:#ff6600;}
.z_block12c_con dl dd{clear:both;height:48px;line-height:24px;color:#666;overflow:hidden;padding-top:2px;}


